<?php

/**
 * @copyright	
 * 
 * Template made with the joomla component Template Creator CK - https://www.template-creator.com
 * softico
 * @license 
 * @version 
 * */

// No direct access to this file
defined('_JEXEC') or die('Restricted access');
?>

<!DOCTYPE html>
<html xmlns="https://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<jdoc:include type="head" />
	<?php if ($this->params->get('useresponsive','1')) { ?>
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<?php } ?>
	<?php JHtml::_('jquery.framework'); ?>
	<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href='https://fonts.googleapis.com/css2?family=Oswald&display=swap' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css2?family=Roboto&display=swap' rel='stylesheet' type='text/css'>
	<?php if ($this->direction == 'rtl') { ?>
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template_rtl.css?ver=762142" type="text/css" />
	<?php } else { ?>
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css?ver=762142" type="text/css" />
	<?php } ?>

	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/media/system/css/joomla-fontawesome.min.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/mobile.css?ver=762142" type="text/css" />
	<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/topfixedwrapper.js" type="text/javascript" ></script>
	<script type="text/javascript">
	jQuery(document).ready(function(){ new TCK_TopFixedWrapper('#topmenu-row', {offset : '50',effect : '1',resolution : ''}); });
	</script>
<?php
$app             = JFactory::getApplication();
// Detecting Active Variables
$option   = $app->input->getCmd('option', '');
$view     = $app->input->getCmd('view', '');
$layout   = $app->input->getCmd('layout', '');
$task     = $app->input->getCmd('task', '');
$itemid   = $app->input->getCmd('Itemid', '');
$pageid   = $app->input->getCmd('id', '');
$tckedition   = $app->input->getCmd('tckedition', '');
$tckeditionclass = $tckedition ? 'tck-edition' : '';

$menu = $app->getMenu()->getActive();
$pageclass = '';

if (is_object($menu))
	$pageclass = ' ' . $menu->getParams()->get('pageclass_sfx');
?><?php
$mainclass = "";
if (!$this->countModules('left') && ! $tckedition) { $mainclass .= " noleft";}
if (!$this->countModules('position-6') && ! $tckedition) { $mainclass .= " noright";}
$mainclass = trim($mainclass); ?>

<!--[if lte IE 7]>
<style type="text/css">
#menu ul.menu > li {
	display: inline !important;
	zoom: 1;
}
</style>
<![endif]-->

	<!--[if lt IE 9]>
		<script src="<?php echo JUri::root(true); ?>/media/jui/js/html5.js"></script>
	<![endif]-->
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/custom.css?ver=762142" type="text/css" />
</head>
<body class="<?php echo $option
	. ' ' . $tckeditionclass . '-body'
	. ' view-' . $view
	. ($layout ? ' layout-' . $layout : ' no-layout')
	. ($task ? ' task-' . $task : ' no-task')
	. $pageclass
	. ($itemid ? ' itemid-' . $itemid : '')
	. ($pageid ? ' pageid-' . $pageid : '');
?> <?php echo $this->direction; ?> ">
<?php
// load unique file that manages the frontend edition
if (file_exists(__DIR__ . '/frontedition.php')) include_once __DIR__ . '/frontedition.php';
?>
<div id="header" class="tck-wrapper">
	<div class="inner ">

	<section id="topmenu-row"  class="tck-row">
		<div class="inner tck-container">
			<div class="flexiblecolumn " id="topmenu-rowcolumn1">
				<div id="logo1" class="tck-logo">
					<div class="inner">
						<?php if ($this->params->get('logo1_logolink')) { ?>
						<a href="<?php echo htmlspecialchars($this->params->get('logo1_logolink')); ?>">
						<?php } ?>
							<img class="tck-logo-img" src="<?php echo $this->params->get('logo1_logoimgsrc', $this->baseurl . '/templates/' . $this->template . '/images/your_logo.svg') ?>" width="<?php echo $this->params->get('logo1_logowidth', '216px') ?>" height="<?php echo $this->params->get('logo1_logoheight', '53px') ?>" alt="<?php echo htmlspecialchars($this->params->get('logo1_logotitle',''));?>" />
						<?php if ($this->params->get('logo1_logolink')) { ?>
						</a>
						<?php } ?>
						<?php if ($this->params->get('logo1_logodescription')) { ?>
						<div class="bannerlogodesc">
							<div class="inner"><?php echo htmlspecialchars($this->params->get('logo1_logodescription'));?></div>
						</div>
						<?php } ?>
					</div>
				</div>
			</div>
			<div class="flexiblecolumn valign-center" id="topmenu-rowcolumn2">
				<?php if ($this->countModules('menu') || $tckedition) : ?>
				<nav id="menu">
					<div class="inner <?php echo $tckeditionclass ?>" data-position="menu">
						<label for="menu-mobileck" class="mobileckhambuger_togglerlabel" style="display:none;">&#x2261;</label>
						<input id="menu-mobileck" class="mobileckhambuger_toggler" type="checkbox" style="display:none;"/>
						<jdoc:include type="modules" name="menu" style="htmlck" />
					</div>
				</nav>
				<?php endif; ?>
			</div>
		</div>
	</section>

	<section id="header-row"  class="tck-row">
		<div class="inner tck-container">
			<div class="flexiblecolumn valign-center" id="header-rowcolumn1">
				<?php if ($this->countModules('header-module') || $tckedition) : ?>
				<div id="header-module" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="header-module">
									<jdoc:include type="modules" name="header-module" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn valign-bottom" id="header-rowcolumn2">
	<div id="header-image" class="undefined">
	</div>
			</div>
		</div>
	</section>

	</div>
</div>
<?php if($this->countModules('news1') || $this->countModules('news2') || $this->countModules('news3') || $this->countModules('news4') || $tckedition) : ?>
<div id="newstop" class="tck-wrapper">
	<div class="inner  tck-container">

	<?php if ($this->countModules('news1') || $this->countModules('news2') || $this->countModules('news3') || $this->countModules('news4') || $tckedition) : ?>
	<section id="row3"  class="tck-row">
		<div class="inner">
			<div class="flexiblecolumn " id="newstopcolumn1">
				<?php if ($this->countModules('news1') || $tckedition) : ?>
				<div id="news1" >
					<div class="inner tck-flip-module <?php echo $tckeditionclass ?>" data-position="news1">
									<jdoc:include type="modules" name="news1" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_business-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="newstopcolumn2">
				<?php if ($this->countModules('news2') || $tckedition) : ?>
				<div id="news2" >
					<div class="inner tck-flip-module <?php echo $tckeditionclass ?>" data-position="news2">
									<jdoc:include type="modules" name="news2" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_newspaper-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="newstopcolumn3">
				<?php if ($this->countModules('news3') || $tckedition) : ?>
				<div id="news3" >
					<div class="inner tck-flip-module <?php echo $tckeditionclass ?>" data-position="news3">
									<jdoc:include type="modules" name="news3" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_document-text-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="newstopcolumn4">
				<?php if ($this->countModules('news4') || $tckedition) : ?>
				<div id="news4" >
					<div class="inner tck-flip-module <?php echo $tckeditionclass ?>" data-position="news4">
									<jdoc:include type="modules" name="news4" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_dice-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>


	</div>
</div>
<?php endif; ?>
<?php if($this->countModules('services1') || $this->countModules('services2') || $tckedition) : ?>
<div id="wrapper1" class="tck-wrapper">
	<div class="inner  tck-container">

	<?php if ($this->countModules('services1') || $this->countModules('services2') || $tckedition) : ?>
	<section id="rowservices"  class="tck-row">
		<div class="inner">
			<div class="flexiblecolumn " id="rowservicescolumn1">
				<?php if ($this->countModules('services1') || $tckedition) : ?>
				<div id="services1" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="services1">
									<jdoc:include type="modules" name="services1" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="rowservicescolumn2">
				<?php if ($this->countModules('services2') || $tckedition) : ?>
				<div id="services2" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="services2">
									<jdoc:include type="modules" name="services2" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>


	</div>
</div>
<?php endif; ?>
<?php if($this->countModules('header2module') || $tckedition) : ?>
<div id="header2wrapper" class="tck-wrapper">
	<div class="inner  tck-container">

	<?php if ($this->countModules('header2module') || $tckedition) : ?>
	<section id="header2row"  class="tck-row">
		<div class="inner">
			<div class="flexiblecolumn " id="header2wrappercolumn1">
				<?php if ($this->countModules('header2module') || $tckedition) : ?>
				<div id="header2module" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="header2module">
									<jdoc:include type="modules" name="header2module" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>


	</div>
</div>
<?php endif; ?>
<?php if($this->countModules('other-service1') || $this->countModules('other-service2') || $this->countModules('other-service3') || $tckedition) : ?>
<div id="wrapper2" class="tck-wrapper">
	<div class="inner  tck-container">

	<?php if ($this->countModules('other-service1') || $this->countModules('other-service2') || $this->countModules('other-service3') || $tckedition) : ?>
	<section id="rowotherservices"  class="tck-row">
		<div class="inner">
			<div class="flexiblecolumn " id="rowotherservicescolumn1">
				<?php if ($this->countModules('other-service1') || $tckedition) : ?>
				<div id="otherservice1" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="other-service1">
									<jdoc:include type="modules" name="other-service1" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_bag-check-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="rowotherservicescolumn2">
				<?php if ($this->countModules('other-service2') || $tckedition) : ?>
				<div id="otherservice2" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="other-service2">
									<jdoc:include type="modules" name="other-service2" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_bulb-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="rowotherservicescolumn3">
				<?php if ($this->countModules('other-service3') || $tckedition) : ?>
				<div id="otherservice3" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="other-service3">
									<jdoc:include type="modules" name="other-service3" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_build-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>


	</div>
</div>
<?php endif; ?>
<div id="wrapper" class="tck-wrapper">
	<div class="inner  tck-container tck-container">

	<div id="maincontent" class="maincontent <?php echo $mainclass ?>">
		<div class="inner clearfix">
			<?php if ($this->countModules('left') || $tckedition) : ?>
			<aside id="left" class="column column1">
				<?php if ($this->countModules('left')) : ?>
				<div class="inner clearfix <?php echo $tckeditionclass ?>" data-position="left">
					<jdoc:include type="modules" name="left" style="htmlck" />
				</div>
				<?php endif; ?>
			</aside>
			<?php endif; ?>
			<div id="main" class="column main row-fluid">
				<div class="inner clearfix">
							<main id="center" class="column center ">
								<div class="inner">
											<jdoc:include type="message" />
											<jdoc:include type="component" />
								</div>
							</main>
							<?php if ($this->countModules('position-6') || $tckedition) : ?>
							<aside id="right" class="column column2">
								<?php if ($this->countModules('position-6') || $tckedition) : ?>
								<div class="inner <?php echo $tckeditionclass ?>" data-position="position-6">
									<jdoc:include type="modules" name="position-6" style="htmlck" />
								</div>
								<?php endif; ?>
							</aside>
							<?php endif; ?>

				</div>
			</div>
			<div class="clr"></div>
		</div>
	</div>

	</div>
</div>
<?php if($this->countModules('bottom1') || $this->countModules('bottom2') || $this->countModules('bottom3') || $tckedition) : ?>
<div id="wrapper3" class="tck-wrapper">
	<div class="tck-container inner ">

	<?php if ($this->countModules('bottom1') || $this->countModules('bottom2') || $this->countModules('bottom3') || $tckedition) : ?>
	<section id="rowbottom"  class="tck-row">
		<div class="inner">
			<div class="flexiblecolumn " id="rowbottomcolumn1">
				<?php if ($this->countModules('bottom1') || $tckedition) : ?>
				<div id="bottom1" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="bottom1">
									<jdoc:include type="modules" name="bottom1" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_cafe-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="rowbottomcolumn2">
				<?php if ($this->countModules('bottom2') || $tckedition) : ?>
				<div id="bottom2" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="bottom2">
									<jdoc:include type="modules" name="bottom2" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_bicycle-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="rowbottomcolumn3">
				<?php if ($this->countModules('bottom3') || $tckedition) : ?>
				<div id="bottom3" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="bottom3">
									<jdoc:include type="modules" name="bottom3" style="htmlck"  icon="svg" iconpos="top" iconpath="ionicons_outline_chatbubbles-outline.svg"/>
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>


	</div>
</div>
<?php endif; ?>
<?php if($this->countModules('bottom') || $tckedition) : ?>
<div id="wrapper4" class="tck-wrapper">
	<div class="tck-container inner ">

	<?php if ($this->countModules('bottom') || $tckedition) : ?>
	<div id="bottom" >
		<div class="inner <?php echo $tckeditionclass ?>" data-position="bottom">
			<jdoc:include type="modules" name="bottom" style="htmlck" />
		</div>
	</div>
	<?php endif; ?>

	</div>
</div>
<?php endif; ?>
<?php if($this->countModules('footertop') || $this->countModules('footer1') || $this->countModules('footer2') || $this->countModules('footer3') || $this->countModules('footerbottom') || $tckedition) : ?>
<div id="footerwrapper" class="tck-wrapper">
	<div class="inner  tck-container">

	<?php if ($this->countModules('footertop') || $tckedition) : ?>
	<div id="footertop" >
		<div class="inner <?php echo $tckeditionclass ?>" data-position="footertop">
			<jdoc:include type="modules" name="footertop" style="htmlck" />
		</div>
	</div>
	<?php endif; ?>

	<?php if ($this->countModules('footer1') || $this->countModules('footer2') || $this->countModules('footer3') || $tckedition) : ?>
	<section id="footerrow"  class="tck-row">
		<div class="inner">
			<div class="flexiblecolumn " id="footerrowcolumn1">
				<?php if ($this->countModules('footer1') || $tckedition) : ?>
				<div id="footer1" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="footer1">
									<jdoc:include type="modules" name="footer1" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="footerrowcolumn2">
				<?php if ($this->countModules('footer2') || $tckedition) : ?>
				<div id="footer2" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="footer2">
									<jdoc:include type="modules" name="footer2" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
			<div class="flexiblecolumn " id="footerrowcolumn3">
				<?php if ($this->countModules('footer3') || $tckedition) : ?>
				<div id="footer3" >
					<div class="inner <?php echo $tckeditionclass ?>" data-position="footer3">
									<jdoc:include type="modules" name="footer3" style="htmlck" />
					</div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</section>
	<?php endif; ?>


	<?php if ($this->countModules('footerbottom') || $tckedition) : ?>
	<div id="footerbottom" >
		<div class="inner <?php echo $tckeditionclass ?>" data-position="footerbottom">
			<jdoc:include type="modules" name="footerbottom" style="htmlck" />
		</div>
	</div>
	<?php endif; ?>

	</div>
</div>
<?php endif; ?>
<jdoc:include type="modules" name="debug" />
</body>
</html>